body {
    font-family: "Montserrat", sans-serif;
    color: #090f17;
    font-size: 16px;
}
@media screen and (max-width: 1459px) {
    body {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    body {
        font-size: 13px;
    }
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
    font-family: inherit;
}
.text-primary {
    color: #5e9433 !important;
}
.bg-primary {
    background-color: #000000 !important;
}
.text-orange {
    color: #e0c70d !important;
}
.bg-orange {
    background-color: #000 !important;
}
.text-white {
    color: #fff !important;
}
.bg-white {
    background-color: #fff !important;
}
.text-light {
    color: #616161 !important;
}
.bg-light {
    background-color: #616161 !important;
}
.text-black {
    color: #000 !important;
}
.bg-black {
    background-color: #000 !important;
}
.text-dark {
    color: #090f17 !important;
}
.bg-dark {
    background-color: #090f17 !important;
}
a {
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: none;
}
a:hover,
a:active {
    outline: none;
}
button,
button:focus {
    outline: none;
}
.heading {
    font-size: 3rem;
    margin-bottom: 1rem;
    text-transform: capitalize;
    font-family: "Playfair Display", serif;
    font-weight: normal;
    padding-bottom: 0.75rem;
    margin-bottom: 2rem;
    position: relative;
}
@media screen and (max-width: 1459px) {
    .heading {
        font-size: 2.5rem;
    }
}
@media screen and (max-width: 1199px) {
    .heading {
        font-size: 2.375rem;
    }
}
@media screen and (max-width: 991px) {
    .heading {
        font-size: 2.25rem;
    }
    .header-btn {
    margin-top: 12px;
}
}
@media screen and (max-width: 767px) {
    .heading {
        font-size: 2.125rem;
    }
}
@media screen and (max-width: 575px) {
    .heading {
        font-size: 1.875rem;
    }
}
@media screen and (max-width: 420px) {
    .heading {
        font-size: 1.75rem;
    }
}
@media screen and (max-width: 360px) {
    .heading {
        font-size: 1.625rem;
    }
}
.heading-white {
    color: #fff;
}
.btn {
    font-size: 16px;
    padding: 0.875rem 2.5rem;
    background-color: #5e9433;
    color: #fff;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
    border-radius: 0.25rem;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.125rem;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (max-width: 1459px) {
    .btn {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .btn {
        font-size: 13px;
    }
}
.btn:hover {
    background-color: #2e4819;
}
@media screen and (max-width: 575px) {
    .btn {
        padding: 0.5rem 2rem;
    }
}
.btn-read-more {
    font-size: 16px;
    padding: 0rem;
    color: #5e9433;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.125rem;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (max-width: 1459px) {
    .btn-read-more {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .btn-read-more {
        font-size: 13px;
    }
}
.btn-read-more:hover {
    background-color: #2e4819;
}
@media screen and (max-width: 575px) {
    .btn-read-more {
        padding: 0.5rem 2rem;
    }
}
.btn-read-more:hover {
    background-color: transparent;
}
p {
    font-size: 14px;
    line-height: 1.6;
}
@media screen and (max-width: 1399px) {
    p {
        font-size: 13px;
    }
}
h3 {
    font-size: 1.375rem;
    margin-bottom: 1rem;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}
@media screen and (max-width: 1199px) {
    h3 {
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 991px) {
    h3 {
        font-size: 1.125rem;
    }
}
@media screen and (max-width: 767px) {
    h3 {
        font-size: 1.125rem;
    }
}
@media screen and (max-width: 575px) {
    h3 {
        font-size: 0.95rem;
    }
}
@media screen and (max-width: 420px) {
    h3 {
        font-size: 0.875rem;
    }
}
@media screen and (max-width: 360px) {
    h3 {
        font-size: 0.75rem;
    }
}
@media screen and (max-width: 767px) {
    h4 {
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 575px) {
    h4 {
        font-size: 1.125rem;
    }
}
h4.heading {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    text-transform: capitalize;
    font-family: "Playfair Display", serif;
    font-weight: normal;
}
@media screen and (max-width: 1199px) {
    h4.heading {
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 991px) {
    h4.heading {
        font-size: 1.175rem;
    }
}
@media screen and (max-width: 767px) {
    h4.heading {
        font-size: 1rem;
    }
}
@media screen and (max-width: 575px) {
    h4.heading {
        font-size: 0.825rem;
    }
}
@media screen and (max-width: 420px) {
    h4.heading {
        font-size: 0.75rem;
    }
}
@media screen and (max-width: 360px) {
    h4.heading {
        font-size: 0.625rem;
    }
}
h5 {
    font-size: 18px;
}
@media screen and (max-width: 1459px) {
    h5 {
        font-size: 16px;
    }
}
@media screen and (max-width: 575px) {
    h5 {
        font-size: 15px;
    }
}
h6 {
    line-height: 1.8rem;
    margin-bottom: 1rem;
}
@media screen and (max-width: 1399px) {
    h6 {
        font-size: 0.875rem;
    }
}
@media screen and (max-width: 575px) {
    h6 {
        font-size: 0.75rem;
    }
}
.pt-6,
.py-6 {
    padding-top: 60px;
}
@media screen and (max-width: 991px) {
    .pt-6,
    .py-6 {
        padding-top: 45px;
    }
}
@media screen and (max-width: 767px) {
    .pt-6,
    .py-6 {
        padding-top: 35px;
    }
}
@media screen and (max-width: 575px) {
    .pt-6,
    .py-6 {
        padding-top: 30px;
    }
}
.pb-6,
.py-6 {
    padding-bottom: 60px;
}
@media screen and (max-width: 991px) {
    .pb-6,
    .py-6 {
        padding-bottom: 45px;
    }
}
@media screen and (max-width: 767px) {
    .pb-6,
    .py-6 {
        padding-bottom: 35px;
    }
}
@media screen and (max-width: 575px) {
    .pb-6,
    .py-6 {
        padding-bottom: 30px;
    }
}
.pt-7,
.py-7,
footer {
    padding-top: 70px;
}
@media screen and (max-width: 991px) {
    .pt-7,
    .py-7,
    footer {
        padding-top: 55px;
    }
}
@media screen and (max-width: 767px) {
    .pt-7,
    .py-7,
    footer {
        padding-top: 45px;
    }
}
@media screen and (max-width: 575px) {
    .pt-7,
    .py-7,
    footer {
        padding-top: 40px;
    }
}
.pb-7,
.py-7,
footer {
    padding-bottom: 70px;
}
@media screen and (max-width: 991px) {
    .pb-7,
    .py-7,
    footer {
        padding-bottom: 55px;
    }
}
@media screen and (max-width: 767px) {
    .pb-7,
    .py-7,
    footer {
        padding-bottom: 45px;
    }
}
@media screen and (max-width: 575px) {
    .pb-7,
    .py-7,
    footer {
        padding-bottom: 40px;
    }
}
.pt-8,
.py-8 {
    padding-top: 80px;
}
@media screen and (max-width: 991px) {
    .pt-8,
    .py-8 {
        padding-top: 65px;
    }
}
@media screen and (max-width: 767px) {
    .pt-8,
    .py-8 {
        padding-top: 55px;
    }
}
@media screen and (max-width: 575px) {
    .pt-8,
    .py-8 {
        padding-top: 50px;
    }
}
.pb-8,
.py-8 {
    padding-bottom: 80px;
}
@media screen and (max-width: 991px) {
    .pb-8,
    .py-8 {
        padding-bottom: 65px;
    }
}
@media screen and (max-width: 767px) {
    .pb-8,
    .py-8 {
        padding-bottom: 55px;
    }
}
@media screen and (max-width: 575px) {
    .pb-8,
    .py-8 {
        padding-bottom: 50px;
    }
}
.pt-9,
.py-9 {
    padding-top: 90px;
}
@media screen and (max-width: 991px) {
    .pt-9,
    .py-9 {
        padding-top: 75px;
    }
}
@media screen and (max-width: 767px) {
    .pt-9,
    .py-9 {
        padding-top: 65px;
    }
}
@media screen and (max-width: 575px) {
    .pt-9,
    .py-9 {
        padding-top: 60px;
    }
}
.pb-9,
.py-9 {
    padding-bottom: 90px;
}
@media screen and (max-width: 991px) {
    .pb-9,
    .py-9 {
        padding-bottom: 75px;
    }
}
@media screen and (max-width: 767px) {
    .pb-9,
    .py-9 {
        padding-bottom: 65px;
    }
}
@media screen and (max-width: 575px) {
    .pb-9,
    .py-9 {
        padding-bottom: 60px;
    }
}
.pt-10,
.py-10 {
    padding-top: 100px;
}
@media screen and (max-width: 991px) {
    .pt-10,
    .py-10 {
        padding-top: 85px;
    }
}
@media screen and (max-width: 767px) {
    .pt-10,
    .py-10 {
        padding-top: 75px;
    }
}
@media screen and (max-width: 575px) {
    .pt-10,
    .py-10 {
        padding-top: 70px;
    }
}
.pb-10,
.py-10 {
    padding-bottom: 100px;
}
@media screen and (max-width: 991px) {
    .pb-10,
    .py-10 {
        padding-bottom: 85px;
    }
}
@media screen and (max-width: 767px) {
    .pb-10,
    .py-10 {
        padding-bottom: 75px;
    }
}
@media screen and (max-width: 575px) {
    .pb-10,
    .py-10 {
        padding-bottom: 70px;
    }
}
.pt-11,
.py-11 {
    padding-top: 110px;
}
@media screen and (max-width: 991px) {
    .pt-11,
    .py-11 {
        padding-top: 95px;
    }
}
@media screen and (max-width: 767px) {
    .pt-11,
    .py-11 {
        padding-top: 85px;
    }
}
@media screen and (max-width: 575px) {
    .pt-11,
    .py-11 {
        padding-top: 80px;
    }
}
.pb-11,
.py-11 {
    padding-bottom: 110px;
}
@media screen and (max-width: 991px) {
    .pb-11,
    .py-11 {
        padding-bottom: 95px;
    }
}
@media screen and (max-width: 767px) {
    .pb-11,
    .py-11 {
        padding-bottom: 85px;
    }
}
@media screen and (max-width: 575px) {
    .pb-11,
    .py-11 {
        padding-bottom: 80px;
    }
}
.pt-12,
.py-12 {
    padding-top: 120px;
}
@media screen and (max-width: 991px) {
    .pt-12,
    .py-12 {
        padding-top: 105px;
    }
}
@media screen and (max-width: 767px) {
    .pt-12,
    .py-12 {
        padding-top: 95px;
    }
}
@media screen and (max-width: 575px) {
    .pt-12,
    .py-12 {
        padding-top: 90px;
    }
}
.pb-12,
.py-12 {
    padding-bottom: 120px;
}
@media screen and (max-width: 991px) {
    .pb-12,
    .py-12 {
        padding-bottom: 105px;
    }
}
@media screen and (max-width: 767px) {
    .pb-12,
    .py-12 {
        padding-bottom: 95px;
    }
}
@media screen and (max-width: 575px) {
    .pb-12,
    .py-12 {
        padding-bottom: 90px;
    }
}
@media screen and (min-width: 1250px) {
    .container {
        max-width: 1200px;
    }
}
.rounded-xl {
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
    border-radius: 0.5rem;
    overflow: hidden;
}
.img-fluid-radius-xxl-wrapper .img-fluid {
    border-radius: 4rem;
}
.img-fluid-layout-increase-size-10 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-10 .img-fluid {
        width: 105%;
        max-width: 105%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-10 .img-fluid {
        width: 110%;
        max-width: 110%;
    }
}
.img-fluid-layout-increase-size-20 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-20 .img-fluid {
        width: 110%;
        max-width: 110%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-20 .img-fluid {
        width: 120%;
        max-width: 120%;
    }
}
.img-fluid-layout-increase-size-30 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-30 .img-fluid {
        width: 115%;
        max-width: 115%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-30 .img-fluid {
        width: 130%;
        max-width: 130%;
    }
}
.img-fluid-layout-increase-size-40 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-40 .img-fluid {
        width: 120%;
        max-width: 120%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-40 .img-fluid {
        width: 140%;
        max-width: 140%;
    }
}
.img-fluid-layout-increase-size-50 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-50 .img-fluid {
        width: 125%;
        max-width: 125%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-50 .img-fluid {
        width: 150%;
        max-width: 150%;
    }
}
.img-fluid-layout-increase-size-60 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-60 .img-fluid {
        width: 140%;
        max-width: 140%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-60 .img-fluid {
        width: 160%;
        max-width: 160%;
    }
}
.img-fluid-layout-increase-size-80 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-80 .img-fluid {
        width: 140%;
        max-width: 140%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-80 .img-fluid {
        width: 180%;
        max-width: 180%;
    }
}
.img-fluid-layout-increase-size-100 {
    overflow: hidden;
}
@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .img-fluid-layout-increase-size-100 .img-fluid {
        width: 150%;
        max-width: 150%;
    }
}
@media screen and (min-width: 1401px) {
    .img-fluid-layout-increase-size-100 .img-fluid {
        width: 200%;
        max-width: 200%;
    }
}
.arrow-down {
    position: absolute;
    left: 50%;
    bottom: calc(0% - 2rem);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 4rem;
    height: 4rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    z-index: 9;
}
@media screen and (max-width: 575px) {
    .arrow-down {
        width: 2rem;
        height: 2rem;
        bottom: calc(0% - 1rem);
    }
}
.arrow-down::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: calc(0% + 1.5rem);
    -webkit-transform: translateX(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) rotate(45deg);
    -o-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    width: 1rem;
    height: 1rem;
    border-width: 2px;
    border-style: none solid solid none;
    border-color: #000000;
}
@media screen and (max-width: 575px) {
    .arrow-down::before {
        width: 0.5rem;
        height: 0.5rem;
        bottom: calc(0% + 0.75rem);
    }
}
.sticky-top {
    background-color: #ffffff;
}
.header-fixed {
    background-color: #fff;
}
.header-fixed .navbar .navbar-brand {
    max-width: 10%;
}
.fixed-top .navbar-brand{
    color: #000000 !important;
}
.fixed-top .navbar-brand span{
    color: #5e9433 !important;
    font-size: 20px;
    font-style: normal;
}
.fixed-top .navbar-brand .sub-char{
    color:#000 !important;
}
.header-fixed .navbar .navbar-nav .nav-item .nav-link {
    color: #5e9433;
}
.navbar .navbar-brand {
    font-size: 30px;
    font-weight: bold;
    color: #461f1f;
    max-width: 20%;
}
@media screen and (max-width: 1199px) {
    .navbar .navbar-brand {
        font-size: 26px;
    }
}
@media screen and (max-width: 575px) {
    .navbar .navbar-brand {
        font-size: 24px;
    }
}
@media screen and (max-width: 420px) {
    .navbar .navbar-brand {
        font-size: 22px;
    }
}
.navbar .navbar-nav .nav-item {
    padding: 0rem 1.25rem;
}
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    color: #3e3e3e;
    text-transform: capitalize;
    padding: 0.5rem 0rem;
    border-bottom: 1px solid transparent;
}
@media screen and (max-width: 1459px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 13px;
    }
}
.navbar .navbar-nav .nav-item .nav-link.active,
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #e0c70d;
    border-bottom-color: #e0c70d;
}
.navbar .navbar-nav .nav-item.current-menu-item > .nav-link {
    color: #e0c70d;
}
.banner {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.banner-full {
    height: 60rem;
}
@media screen and (max-width: 1399px) {
    .banner-full {
        height: 50rem;
    }
}
@media screen and (max-width: 1199px) {
    .banner-full {
        height: 45rem;
    }
}
@media screen and (max-width: 991px) {
    .banner-full {
        height: 40rem;
    }
}
@media screen and (max-width: 767px) {
    .banner-full {
        height: 30rem;
    }
}
@media screen and (max-width: 575px) {
    .banner-full {
        height: 20rem;
    }
}
@media screen and (max-width: 360px) {
    .banner-full {
        height: auto;
    }
}
.banner h1 {
    font-size: 2rem;
    color: #363535;
    margin-bottom: 0rem;
    font-family: "Playfair Display", serif;
    font-weight: bold;
}
@media screen and (max-width: 1199px) {
    .banner h1 {
        font-size: 1.75rem;
    }
}
@media screen and (max-width: 991px) {
    .banner h1 {
        font-size: 1.675rem;
    }
}
@media screen and (max-width: 767px) {
    .banner h1 {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 575px) {
    .banner h1 {
        font-size: 1.325rem;
    }
}
@media screen and (max-width: 420px) {
    .banner h1 {
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 360px) {
    .banner h1 {
        font-size: 1.125rem;
    }
}
.about-wrapper {
    position: relative;
}
.about-wrapper p {
    margin-bottom: 2rem;
}
.about-wrapper p span {
    font-weight: 500;
}
.about-wrapper .img-fluid {
    -webkit-box-shadow: 1.5rem 2.5rem rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1.5rem 2.5rem rgba(0, 0, 0, 0.1);
    box-shadow: 1.5rem 2.5rem rgba(0, 0, 0, 0.1);
}
.investment-philosophy-wrapper {
    position: relative;
}
@media screen and (min-width: 992px) {
    .investment-philosophy-wrapper .row-space-between-column [class^="col-"]:last-child {
        padding-left: 4rem;
    }
}
.investment-philosophy-wrapper .card .card-body .content{
    height: 100%;
}
.investment-philosophy-wrapper .card ul {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
}
.investment-philosophy-wrapper .card ul li {
    font-size: 14px;
    color: inherit;
    font-family: inherit;
    font-weight: normal;
    padding: 0.5rem 0.25rem;
}
@media screen and (max-width: 767px) {
    .investment-philosophy-wrapper .card ul li {
        font-size: 13px;
    }
}
@media screen and (max-width: 575px) {
    .investment-philosophy-wrapper .card ul li {
        font-size: 12px;
    }
}
.investment-philosophy-wrapper .card ul li:first-child {
    font-size: 18px;
    font-weight: 600;
    color: #090f17;
    background-color: #e0c70d;
}
@media screen and (max-width: 1459px) {
    .investment-philosophy-wrapper .card ul li:first-child {
        font-size: 16px;
    }
}
@media screen and (max-width: 575px) {
    .investment-philosophy-wrapper .card ul li:first-child {
        font-size: 15px;
    }
}
.investment-philosophy-wrapper .card ul li:not(:first-child) {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    /*min-height: 3.375rem;*/
    display: -webkit- flex;
    display: flex;
    justify-content: center;
    align-items: center;
} /*.investment-philosophy-wrapper .card ul li+li+li{border-top:1px solid rgba(0,0,0,0.2)}*/
.research-wrapper {
    position: relative;
}
@media screen and (min-width: 992px) {
    .research-wrapper .media {
        min-height: 4.75rem;
    }
}
.research-wrapper .media-left {
    width: 12rem;
}
.research-wrapper .card ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.research-wrapper .card ul li {
    font-size: 14px;
    font-weight: bold;
    padding: 0.25rem;
}
@media screen and (max-width: 767px) {
    .research-wrapper .card ul li {
        font-size: 13px;
    }
}
@media screen and (max-width: 575px) {
    .research-wrapper .card ul li {
        font-size: 12px;
    }
}
.research-wrapper .card ul li:first-child {
    font-size: 18px;
    font-weight: bold;
    color: #090f17;
    background-color: #e0c70d;
    text-align: center;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
    border-radius: 0.25rem;
    padding: 0.75rem 0.5rem;
    margin-bottom: 1.5rem;
}
@media screen and (max-width: 1459px) {
    .research-wrapper .card ul li:first-child {
        font-size: 16px;
    }
}
@media screen and (max-width: 575px) {
    .research-wrapper .card ul li:first-child {
        font-size: 15px;
    }
}
.research-wrapper .card ul li:last-child {
    margin-bottom: 2rem;
}
.research-wrapper .card ul li:not(:first-child) {
    font-weight: 500;
    margin-left: 0.5rem;
    margin-right: 1.5rem;
    padding-left: 1rem;
    text-indent: -0.5rem;
}
.research-wrapper .card ul li:not(:first-child)::before {
    content: "";
    width: 2px;
    height: 2px;
    display: inline-block;
    background-color: #fff;
    vertical-align: middle;
    margin-right: 0.25rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
@media screen and (min-width: 992px) {
    .portfolio-wrapper .table-responsive {
        padding-left: 4rem;
        padding-right: 4rem;
    }
}
.portfolio-wrapper .table thead tr th {
    vertical-align: middle;
    color: #fff;
    background-color: #305e0b;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
}
@media screen and (max-width: 1459px) {
    .portfolio-wrapper .table thead tr th {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .portfolio-wrapper .table thead tr th {
        font-size: 13px;
    }
}
.portfolio-wrapper .table thead tr th:nth-child(1) {
    padding: 0.25rem 0rem 0.25rem 0rem;
    -webkit-border-radius: 0.5rem 0rem 0rem 0.5rem;
    -moz-border-radius: 0.5rem 0rem 0rem 0.5rem;
    -o-border-radius: 0.5rem 0rem 0rem 0.5rem;
    border-radius: 0.5rem 0rem 0rem 0.5rem;
}
.portfolio-wrapper .table thead tr th:nth-child(1) span {
    padding: 0.375rem;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.portfolio-wrapper .table thead tr th:nth-child(2) {
    -webkit-border-radius: 0rem 0.5rem 0.5rem 0rem;
    -moz-border-radius: 0rem 0.5rem 0.5rem 0rem;
    -o-border-radius: 0rem 0.5rem 0.5rem 0rem;
    border-radius: 0rem 0.5rem 0.5rem 0rem;
}
.portfolio-wrapper .table thead tr th + th + th {
    border-left: 0.25rem solid #fff;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
    border-radius: 0.5rem;
}
.portfolio-wrapper .table tbody tr {
    border-top: 0.25rem solid #fff;
}
.portfolio-wrapper .table tbody tr:nth-child(odd) td:first-child {
    background-color: #5e9433;
}
.portfolio-wrapper .table tbody tr:nth-child(even) td:first-child {
    background-color: #e0c70d;
}
.portfolio-wrapper .table tbody tr td {
    background-color: #d8d8d8;
    padding: 0.5rem;
    vertical-align: middle;
}
.portfolio-wrapper .table tbody tr td:first-child {
    font-weight: 600;
    color: #fff;
    -webkit-border-radius: 0.5rem 0rem 0rem 0.5rem;
    -moz-border-radius: 0.5rem 0rem 0rem 0.5rem;
    -o-border-radius: 0.5rem 0rem 0rem 0.5rem;
    border-radius: 0.5rem 0rem 0rem 0.5rem;
}
.portfolio-wrapper .table tbody tr td + td + td {
    border-left: 0.25rem solid #fff;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
    border-radius: 0.5rem;
}
.team-wrapper [class^="col-"] .card {
    cursor: pointer;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -o-border-radius: 1rem;
    border-radius: 1rem;
    -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.75);
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.75);
}
.team-wrapper .modal .modal-content {
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -o-border-radius: 1rem;
    border-radius: 1rem;
}
.team-wrapper .modal .modal-content .close {
    opacity: 1;
    color: #090f17;
    font-size: 14px;
    width: 1.5rem;
    height: 1.5rem;
}
.team-wrapper .modal .modal-content p {
    font-size: 16px;
    color: #616161;
}
@media screen and (max-width: 1459px) {
    .team-wrapper .modal .modal-content p {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .team-wrapper .modal .modal-content p {
        font-size: 13px;
    }
}
footer {
    font-size: 16px;
    color: #fff;
    background-color: #5e9433;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    /*min-height: 32rem;*/
}
@media screen and (max-width: 1459px) {
    footer {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    footer {
        font-size: 13px;
    }
}
footer p {
    font-size: inherit;
}
footer p a {
    font-weight: bold;
    color: inherit;
}
footer p a:hover{
    color: #ffffff;
}
footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
footer ul li:not(:last-child) {
    padding-bottom: 1rem;
}
footer ul li a {
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    color: inherit;
    display: block;
    padding: 0.5rem 1rem;
}
@media screen and (max-width: 1459px) {
    footer ul li a {
        font-size: 16px;
    }
}
@media screen and (max-width: 575px) {
    footer ul li a {
        font-size: 15px;
    }
}
 footer ul li a:hover {
     color: #ffffff;
}
@media screen and (min-width: 992px) {
    footer .row-bottom [class^="col-"]:last-child {
        border-left: 1px solid #fff;
    }
}
@media screen and (max-width: 991px) {
    footer .row-bottom [class^="col-"]:last-child {
        border-top: 1px solid #fff;
        padding-top: 1.5rem;
    }
}
.copy-right {
    font-size: 18px;
    font-weight: 500;
    margin-top: 0.5rem;
}
@media screen and (max-width: 1459px) {
    .copy-right {
        font-size: 16px;
    }
}
@media screen and (max-width: 575px) {
    .copy-right {
        font-size: 15px;
    }
}
